"Copy IP Address" = "Kopieer IP-adres";
"Disconnect" = "Verbreek";
"VPN Configuration" = "Configuratie";
"Modem Configuration" = "Configuratie";
"Default" = "Standaard";
"Connect" = "Verbind";
"Not Connected" = "Geen verbinding";
"Connecting..." = "Verbinden...";
"Establishing..." = "Verbinden...";
"Authenticating..." = "Identiteit controleren...";
"Connected" = "Verbonden";
"Disconnecting..." = "Verbreken...";
"Unknown" = "Onbekend";
"PPP Details" = "PPP Details";
"Time:" = "Verbindingstijd:";
"IP:" = "IP:";
"Speed:" = "Snelheid:";
"N/A" = "N.v.t.";
"Bandwidth" = "Bandbreedte";
"In:" = "Ontvangen:";
"Out:" = "Verstuurd:";
"Peak Bandwidth" = "Peak bandbreedte";
"b/s" = "b/s";
"Kb/s" = "Kb/s";
"Mb/s" = "Mb/s";
"Gb/s" = "Gb/s";
"B/s" = "B/s";
"KB/s" = "KB/s";
"MB/s" = "MB/s";
"GB/s" = "GB/s";
"b" = "b";
"Kb" = "Kb";
"Mb" = "Mb";
"Gb" = "Gb";
"B" = "B";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"NETWORK" = "NETWERK";
"Network Utility" = "Netwerkhulpprogramma";
"Network Preferences" = "Netwerk voorkeuren";
"Location: %@" = "Locatie: %@";
"Edit Preferences..." = "Voorkeuren...";
"Public IP: %@" = "Extern IP: %@";
"Refresh" = "Werk weergave bij";
